Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-66253

publish-over-ssh-plugin: Update the minimum Jenkins version from 2.235.1 to 2.263.1

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      Update the minimum Jenkins version from 2.235.1 to 2.263.1

        Attachments

          Activity

          Hide
          ianw Ian Williams added a comment -

          Is this necessary? Why? There's over 170 other issues with this plugin.

          Show
          ianw Ian Williams added a comment - Is this necessary? Why? There's over 170 other issues with this plugin.

            People

            Assignee:
            onyimatics Onyinye Ezike
            Reporter:
            onyimatics Onyinye Ezike
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated: